[debian] Winamp

Fermé
djim - 30 nov. 2006 à 15:53
tufs Messages postés 1272 Date d'inscription mercredi 1 décembre 2004 Statut Contributeur Dernière intervention 16 mars 2008 - 30 nov. 2006 à 19:25
Bonjour,

je recherche une version stable de Winamp pour debian

je suis aller sur le site de winamp mais je n'ai pas trouvé où télécharger la version pour linux.

Merci pour votre aide éventuelle.
A voir également:

3 réponses

mamiemando Messages postés 33184 Date d'inscription jeudi 12 mai 2005 Statut Modérateur Dernière intervention 15 juillet 2024 7 761
30 nov. 2006 à 16:24
L'équivalent c'est xmms, mais il y a beaucoup mieux (amarok).
aptitude install xmms

A noter qu'il y a un plein de plugin a rajouter (par exemple si tu veux lire des fichiers mpc...)

Bonne chance
tufs Messages postés 1272 Date d'inscription mercredi 1 décembre 2004 Statut Contributeur Dernière intervention 16 mars 2008 192
30 nov. 2006 à 18:20
salut

Xmms fut crée en 1997 sous le nom de X11AMp par la famille Alma . Ce lecteur libre etait destine à devenire un equivalent à
Winamp c est en 1999 qu une Ltd 4Front Technologie decida de reprendre le projet et de lui donner le nom de xmms ou X
Multimedia System

parcontre pour Amarok c est une simple interface graphique qui
repose sur les moteurs soit Xine ou alors Gstreamer les formats
supportés ainnsi que ses performances dependront du moteur utilisé

Utilisateur Debian et Ubuntu un petit =>

# apt-cache search xmms-

te retourneras une liste conséquente de plugins munis de leur description

voilà pour info : Tufs
xmms est déja installé

bon ben je vais l'utiliser

merci.
0
tufs Messages postés 1272 Date d'inscription mercredi 1 décembre 2004 Statut Contributeur Dernière intervention 16 mars 2008 192
30 nov. 2006 à 19:25
re

j ai oublier il te faut configurer apt en effet le logiciel n est pas inclus dans la distribution Debian par defaut pour des raisons de licences .

Il te faut ajouter la ligne si-dessous au fichier :

/etc/apt/sources.list


la ligne : remplace le stable par testing si tu est en testing et ainssi de suite pour Unstable ....

deb https://www.debian-multimedia.org/ stable main

puis =>

apt-get  update 


comme tu pourras le constater xmms auras beaucoup de dependances le depots à compilé une version qui regroupe un max de fonctionnalités le paquet tel qu il est empaqueter doit pouvoir tout lire ou presque ..!!!

bonne chance .......